kind: Feature
body: Add a field "externalId" on center, to ease the synchronisation of centers with external tools
time: 2026-03-24T16:40:18.159561269+01:00
custom:
    Issue: "507"
    MR: "977"
    SchemaChange: Add columns or tables
